<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>gCube Resources common library</Description>
		<Class>InformationSystem</Class>
		<Name>gcube-resources</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>gcube-resources</Name>
				<Version>1.3.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>gcube-resources</artifactId>
					<version>1.3.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>gcube-resources-1.3.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

